@font-face {
 font-family: "helpme";
 src: url("font/Hershey-Noailles-help-me.ttf") format("ttf"),
        url("font/Hershey-Noailles-help-me.woff") format("woff");
}
@font-face {
 font-family: "helpme2";
 src: url("font/Hershey-Noailles-help-me-comic-2.ttf") format("ttf"),
        url("font/Hershey-Noailles-help-me-comic-2.woff") format("woff");
}
body{
  font-size: 20px;
  list-style:none;
  padding: 5%;
  font-family: "helpme";
  background:#66CDAA;
  }
#content{
  margin-top: 0%;
  margin-right: 2%;
  margin-bottom: 25%;
  stroke-dasharray: 1000;
  stroke-dashoffset:1000;
  animation: test 11.15s linear alternate infinite;
  list-style: none;
  margin-left: 5%;

    }
    @keyframes test{
      from {
   stroke-dashoffset: 1000;
   }
   to {
   stroke-dashoffset: 0;
 }
}
u{
  background: white;

}
u a:hover, u:hover{
  color:#66CDAA;
}
h1{
  text-transform: uppercase;

}
h1, pre{
font-style: normal;
    }
.hello{
  font-size:5vw;
  position: absolute;
  left:50%;
  font-size: "helpme2"
}
#rond{
  color:white;
  font-size: 3.5vw;
  top:2%;
  left:4%;
  position: fixed;
}
#sommaire{
  position: fixed;
  top: 6%;
  left: 0;
  z-index: 1;
  width: auto;
  opacity: 0;
  list-style: none;
}
#sommaire.fixed{
  opacity: 1;
}
#sommaire ul li a{
  list-style: none;
  font-size: 6vw;
  text-transform: uppercase;
  }
.sous-content h1, .sous-content p, .sous-content ul:not(#sommaire)>li, .sous-content .image, #ref{
    height: 100vh;
    list-style:none;
    padding-top:15vh;
    padding-bottom:25vh;
    margin: auto;
    vertical-align: middle;
    text-align: center;
    font-style: normal;
}
.sous-content li,.sous-content p:not(.citation), .sous-content h1{
  font-size: 4vw;
  line-height:5.3vw;
}
.citation{
  padding-top: 10%;
  font-size: 2.6vw;
  line-height: 3.3vw;
}
code{
    text-transform: lowercase;
    background: white;
    text-align: left;
}
.sous-content{
  position: relative;
}
.note{
  font-style: italic;
  font-size: 1.3vw;
}
.image img{
  width: auto;
  justify-content: center;
  position: relative;
}
.small img{
  width: 65%;
}
.verysmall img{
  width: 45%;
}

h2{
  display: block;
  transition: all .3s;
  opacity:0;
  bottom:1%;
  text-align: center;
  padding: 1%;
}
a{
  text-decoration: none;
  line-height: normal;
  color: black;
  text-align: center;
}
a:hover{
  font-family: "helpme2";
  color:white;
  font-style:italic;
}
.image:hover h2{
  opacity:1;
}
section ul,li{
  list-style:none;
}
#ref {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin-top: 5vh;
  margin-left:5vh;
  justify-content: space-around;
}
.box{
  width:35vw;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid;
  justify-content: center;
}
